/* =====================================================
   NDO — CTA
   ===================================================== */

.ndo-cta {
    padding-top: 100px ;
	padding-bottom: 100px;
    max-width: var(--ndw-content-w);
    margin: 0 auto;
    padding-left: var(--ndw-pad-x);
	padding-right: var(--ndw-pad-x);
    display: grid;
	grid-template-columns: 1fr 1fr;
    gap: 30px;
    align-items: center;
}

/* Карточка */
.ndo-cta__card {
    padding: 30px 40px;
    display: flex;
    flex-direction: row;
    gap: 24px;
    align-items: center;
  
    position: relative;
overflow:hidden;
height:100%;
}



.ndo-cta__card--blue {
    background:  #0056b3;
}

.ndo-cta__card--red {
    background:  #eb171c;

}

/* Картинки */
.ndo-cta__card-image {
   
    scale:1.8;
  
}

.ndo-cta__card-image--measure {
 scale:1.4;
   
}

.ndo-cta__card-inner {
   display:flex;
   flex-direction: row;
	gap: 14px;
   align-items: center;
}

/* Контент */
.ndo-cta__card-content {
    display: flex;
    flex-direction: column;
    gap: 10px;
    align-items: flex-start;
    justify-content: center;
  
}

/* Заголовок карточки */
.ndo-cta__card-title {
    color: #ffffff;
    text-align: left;
    font-family: var(--h2-desktop-font-family, "GothamPro", sans-serif);
    font-size: var(--h2-desktop-font-size, 30px);
    line-height: var(--h2-desktop-line-height, 35px);
    font-weight: var(--h2-desktop-font-weight, 700);
    text-transform: uppercase;
    margin: 0;
}

/* Текст карточки */
.ndo-cta__card-text {
    color: #ffffff;
    text-align: left;
    font-family: "GothamPro", sans-serif;
    font-size: 16px;
    line-height: 20px;
    font-weight: 400;
    margin: 0;
   
}

.ndo-cta__card-text strong {
    font-family: "GothamPro", sans-serif;
    font-weight: 700;
}

/* Кнопки */
.ndo-cta__btn {
    padding: 20px 30px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    flex-shrink: 0;
    color: #ffffff;
    font-family: "GothamPro", sans-serif;
    font-size: 16px;
    font-weight: 400;
    text-decoration: none;
    line-height: 1;
    transition: opacity 0.2s ease;
cursor:pointer;
}

.ndo-cta__btn:hover {
    opacity: 0.88;
color: #fff;
}

.ndo-cta__btn--red {
    background:  #eb171c;
    width: 194px;
}

.ndo-cta__btn--blue {
    background: #0056b3;
}


@media (max-width: 1600px){
.ndo-cta__card-image {

    width: 140px;
    height: auto;
}

.ndo-cta__card-inner {
	flex-direction: column;
    align-items: flex-end;
}

}



@media (max-width: 1024px){
.ndo-cta {
    padding-top: 60px;
    padding-bottom: 60px;
    grid-template-columns: 1fr;
    gap: 24px; 
	max-width: 830px;
}

.ndo-cta__card-inner {
    flex-direction: row;
    gap: 24px;
	align-items: center;
}

.ndo-cta__card-image {
    width: 150px;
}

}


@media (max-width: 768px){

.ndo-cta__card-inner {
	flex-direction: column;
    align-items: flex-end;
}



}

@media (max-width: 560px){
.ndo-cta__card {

    flex-direction: column;
 
}

.ndo-cta__card-inner {
	flex-direction: column;
    align-items: center;
}

}


@media (max-width: 560px){
.ndo-cta__card {
	padding: 32px 30px;
 
}
.ndo-cta__card-title {
    font-size: 19px;
    line-height: 25px;
 
}
.ndo-cta__card-text {
    font-size: 15px;
    line-height: 18px;
}

.ndo-cta__btn--red {
    width: 100%;
}

.ndo-cta__btn--blue {
    width: 100%;
}

}